#HATS catalog
obs_collection=delve_dr3_gold
dataproduct_type=object
hats_nrows=2588267795
hats_col_ra=RA
hats_col_dec=DEC
hats_npix_suffix=.parquet
hats_skymap_order=10
hats_builder=hats-import v0.6.0
hats_creation_date=2025-06-24T18\:38UTC
hats_estsize=3197425693
hats_release_date=2024-09-18
hats_version=v0.1
hats_cols_sort=COADD_OBJECT_ID
hats_max_rows=1000000
hats_order=10
moc_sky_fraction=0.61322
